.btn {
  @apply font-alt inline-flex justify-center items-center leading-9;
}

/*
.btn__slide__wrap {  // removed on request of MO in 2022/11
  overflow: hidden;
  position: relative;

  :first-child {
    position: relative;
    transition: all linear 0.25s;
  }

  :last-child {
    left: -100%;
    position: absolute;
    transition: all linear 0.25s;
  }

  &:hover {
    :first-child {
      transform: translateX(100%);
    }

    :last-child {
      left: 0
    }
  }
}
*/
